---
name: Mat Appelman
locality:
country: Remote
reports_to: samgoldstein
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/principal-engineer/">Principal
  Engineer, Monitor</a>
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
projects:
  gitlab-observability: maintainer
twitter:
linkedin:
gitlab: mappelman
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Ops Section
- Monitor Stage
specialty:
- Monitor:Observability
expertise:
story: ''
job_title: Principal Engineer
public: true

